Bug 446561 - Default reference policy location is wrong
Default reference policy location is wrong
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-slide (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Sugar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 23:34 EDT by James Morris
Modified: 2008-12-17 19:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 19:39:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Morris 2008-05-14 23:34:54 EDT
When creating a new project, the default location of reference policy should be

/usr/share/selinux/devel/include
Comment 1 Dave Sugar 2008-12-12 14:44:42 EST
I have modified the default path for headers
Comment 2 Dave Sugar 2008-12-12 14:49:33 EST
http://oss.tresys.com/projects/slide/ticket/236 - our ticketing system
Comment 3 Fedora Update System 2008-12-12 14:59:56 EST
eclipse-slide-1.3.11-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/eclipse-slide-1.3.11-1.fc9
Comment 4 Fedora Update System 2008-12-12 15:01:42 EST
eclipse-slide-1.3.11-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/eclipse-slide-1.3.11-3.fc10
Comment 5 Fedora Update System 2008-12-17 19:39:40 EST
eclipse-slide-1.3.11-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-17 19:41:59 EST
eclipse-slide-1.3.11-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.